WAIT - Read the Required Files section before downloading this file.

Required Downloads

Unless stated otherwise, the file listed below must be installed BEFORE the SEL-18200LE Firmware Update in order for it to work properly. If more than one Required file is listed, install them in the order presented on this page.

Applicable Models

IMPORTANT: This file is only for use with the models identified. Not all models are sold in all countries.

This information is for the following models:

  • ILCE-6000
  • ILCE-6000L
  • ILCE-7
  • ILCE-7K
  • NEX-5R
  • NEX-6
  • SEL18200LE

About this download

Benefits and improvements

Sony is offering a firmware update for the SEL-18200LE E-mount lens which provides Fast Hybrid AF function.

This firmware update is not available for download. The update service for this lens is provided by Sony. For further information, please contact 877-899-7669.

Note: The NEX-5R and NEX-6 camera models require firmware version 1.01 or higher for use with this lens update. Please review the update page for your camera model for firmware update information.

System Requirements

Operating Systems

  • Mac OS® X
  • Windows Vista®
  • Windows Vista® 64-bit
  • Windows® 10
  • Windows® 10 64-bit
  • Windows® 7
  • Windows® 7 64-bit
  • Windows® 8
  • Windows® 8 64-bit
  • Windows® 8.1
  • Windows® 8.1 64-bit
  • Windows® XP